@charset "UTF-8";
/* ---------------------------------------------------------------------
* トップページ
* --------------------------------------------------------------------- */

.inner{max-width:1200px;margin:0 auto;position: relative}
.inner img{width: 100%;height: auto}
@media screen and (max-width:767px){/*スマホ設定*/
.inner{width: 100%;margin: auto}
}
/* floatBnr */
#float,#floatArea{width:260px;height:260px;display:block;}
#float{position:fixed;right:100px;z-index:100;top:200px;}#float:hover{opacity:0.7;filter:alpha(opacity=70);}#floatArea{position:absolute;left:2px;top:0px;cursor:move;}#floatBt1{position:absolute;left:0px;top:260px;}#floatBt2{position:absolute;left:113px;top:173px;}#floatBt3{position:absolute;left:5px;top:158px;}#floatClose{position:absolute;right:3px;top:3px;}




/* MVエリア --------------------------------------------------------------------- */
#move img{width: 100%;height: auto}
#move picture figcaption{width: 1200px;margin: auto; right: 0px;left: 0;}
@media screen and (max-width:767px){/*スマホ設定*/
#move picture figcaption{width: 96%;}
}


/* コピーエリア --------------------------------------------------------------------- */
#copy_area{width: 100%; background: linear-gradient(to right,  #23252d 0%,#333435 50%,#23252d 100%);border-top: 3px solid #c1a374;border-bottom: 3px solid #c1a374;
padding: 22px 0;}
@media screen and (min-width:768px){ /*PC設定*/
#copy_area ul{width: 1200px;margin: auto;}
#copy_area li{flex-grow: 1;text-align: center;position: relative}
#copy_area li:nth-child(1)::after,
#copy_area li:nth-child(2)::after,
#copy_area li:nth-child(3)::after{  position: absolute;  content: "";  width: 1px;  height: 90%;  background-color: #fff;  top: 0;  bottom: 0;  right: 0;  margin: auto;}
}
@media screen and (max-width:767px){/*スマホ設定*/
#copy_area{padding: 10px 0}
#copy_area ul{width:94%;margin: auto;position: relative}
#copy_area ul li{width:50%;padding: 12px 0; margin: auto;text-align: center;position: relative}
#copy_area ul li img{width: 80%;height: auto}
#copy_area ul::after{  position: absolute;  content: "";  width: 100%;  height: 1px;  background-color: #fff;  top: 0%;bottom: 0%; left: 0;right: 0;margin: auto}
#copy_area ul::before{  position: absolute;  content: "";  width: 1px;  height: 100%;  background-color: #fff;  top: 0%;bottom: 0%; left: 0;right: 0;margin: auto}
}

/* テキストエリア --------------------------------------------------------------------- */
#txtarea{text-align: center;padding: 80px 0 40px}
#txtarea h2{font-size: 45px;letter-spacing: 0.2em;text-indent: 0.5em;color: #6a5a54;padding-bottom: 30px;line-height: 1.5em}
#txtarea p{padding: 20px 0 20px;font-size: 20px;letter-spacing: 0.1em;text-indent: 0.1em;line-height: 1.8em}

#txtarea div.siryo{width: 30%;margin: 30px auto 0; font-size: 20px;font-weight: bold;letter-spacing: 0.2em;text-indent: 0.2em; }
#txtarea div.siryo a{background: #952130;color: #fff;padding:18px 0px 18px;text-align: center;width: 100%; display: block;  position:relative;}
#txtarea div.bt a{margin: auto;font-size: 20px;font-weight: bold;letter-spacing: 0.2em;text-indent: 0.2em; background: #952130;color: #fff;padding: 22px 0px;text-align: center;width: 360px;border: 2px solid #952130;  -webkit-box-shadow:0px 0px 0px 1px #ffffff inset;  -moz-box-shadow:0px 0px 0px 1px #ffffff inset;  box-shadow:0px 0px 0px 1px #ffffff inset;  display: block;  position:relative;  -webkit-transition: 0.3s ease-out;  -moz-transition: 0.3s ease-out;  -o-transition: 0.3s ease-out;  transition: 0.3s ease-out;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
#txtarea div.bt a:hover{background:#6B0608}

@media screen and (max-width:767px){/*スマホ設定*/
#txtarea{padding: 40px 0}
#txtarea h2{font-size: 25px;}
#txtarea p{padding: 0px 0 20px;font-size: 14px;width: 96%;margin: auto}
#txtarea div.siryo{width: 96%;font-size: 16px;margin: 20px auto 0}
#txtarea div.bt a{width: 80%;font-size: 18px;}
}

/* おすすめコンテンツ--------------------------------------------------------------------- */
#recommended_area{ overflow: hidden; padding-bottom: 70px;background:#ececec;border-bottom:1px solid #ececec}
#recommended_area .recommended_title{font-size: 28px;color: #000;text-align: center;margin-top: 70px; margin-bottom: 60px;letter-spacing: 0.1em;}
#recommended_area ul{ width: 1200px; margin: 0 auto;}
#recommended_area ul li { width: 290px; height: 330px; margin-right: 10px;  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35); position: relative;}
#recommended_area ul li:last-child{ margin-right: 0;}
#recommended_area ul li figure img{ max-width: 100%; height: auto;}
#recommended_area .recom_button{ position: absolute; bottom: 10px; right: 15px; padding: 0.5em; line-height: 1; color: #000 font-size: 13px;}
#recommended_area .recom_arrow{ display: inline-block; width: 26px; height: 7px; border-bottom: 1px solid #000; border-right: 1px solid #000; transform: skew(45deg);}
#recommended_area ul li a { display: block; color: #000; text-align: center; overflow: hidden; /*transition: 0.5s;*/}
#recommended_area ul li a strong { display: block; letter-spacing: 0.1em;background: #000;color: #fff; font-weight: bold; font-size: 16px;line-height: 1; padding: 10px 0}
#recommended_area .recom_text { display: block; font-size: 13px;margin-top: 10px}
#recommended_area li a:hover {opacity: 0.8;}
#recommended_area li.close{ display: none;}

@media screen and (max-width:767px){/*スマホ設定*/

#recommended_area{padding: 50px 0;}
#recommended_area .recommended_title{font-size: 22px;margin-bottom: 30px;margin-top: 0px;}
#recommended_area .recom_text {padding: 10px 0 20px}
#recommended_area ul{ width: 86%; margin: 0 auto;}
#recommended_area ul li { width: 100%; height: auto; padding-bottom: 30px; margin-bottom: 20px; margin-right: 0;}
#recommended_area ul li:last-child{ margin-bottom: 0;}
#recommended_area .recom_button{ position: absolute; bottom: 6px; right: 15px; padding: 0.5em;}
#recommended_area ul li figure img{ max-width: 100%;width: 100%;}
#recommended_area .inner p{font-size: 14px;}
#recommended_area .inner p.img{padding: 30px 0}
#recommended_area .inner p.img img{width: 100%;height: auto; margin: auto}
#recommended_area .inner div.bt a{width: 80%;margin-top: 20px;;font-size: 16px;}
/*
#recommended_area ul{ width: 86%; margin: 0 auto;}
#recommended_area ul li { width: 100%; min-height: 300px; height: 100%; padding-bottom: 30px; margin-bottom: 20px; margin-right: 0;}
#recommended_area ul li:last-child{ margin-bottom: 0;}
#recommended_area .recom_button{ position: absolute; bottom: 6px; right: 15px; padding: 0.5em;}
*/
}

/* オンラインご案内サービス--------------------------------------------------------------------- */
#online_service_area.close{display: none !important;}
#online_service_area{ width: 100%; height: 290px; /*margin: 0 auto 50px;*/ margin: 0 auto; /*padding-bottom: 50px;*/ background:#000 url("/online/images/top/online_bg.jpg") no-repeat center top;}
#online_service_area .online_service_wrapper{ width: 1200px; margin: 0 auto; position: relative;}
#online_service_area .online_service_area_title{ font-size: 44px; color: #FFF; text-align: left; position: absolute; top: 60px; left: 40px;}
#online_service_area .online_service_text{ font-size: 20px; text-align: left; letter-spacing: 1px; line-height: 1.6; color: #FFF; position: absolute; top: 150px; left: 40px;}
#online_service_area .online_detail_button{ position: absolute; top: 70px; left: 700px;}
#online_service_area .online_regist_button{ position: absolute; top: 160px; left: 700px;}
#online_service_area a{ transition: 0.2s;}
#online_service_area a:hover {opacity: 0.8}

@media screen and (max-width:767px){/*スマホ設定*/
#online_service_area{ width: 100%; height: 0; padding-top: 70.67%; padding-bottom: 0; margin: 0; background:#000 url("/online/images/top/sp/online_bg.jpg") no-repeat center top; background-size: contain;}
#online_service_area .online_service_wrapper{ width: 90%; margin: -69% auto 0; padding: 16px 0 10px;}

#online_service_area .online_service_area_title{ font-size: 24px; text-align: center; position: static;}
#online_service_area .online_service_text{ font-size: 13px; letter-spacing: 1px; line-height: 1.6; color: #FFF; margin-top: 10px; position: static;}

#online_service_area .online_detail_button{ position: static; width: 88%; margin: 14px auto 0;}
#online_service_area .online_regist_button{ position: static; width: 88%; margin: 6px auto 0;}
#online_service_area img{ max-width: 100%;}
}


/* ブロックコンテンツ--------------------------------------------------------------------- */
#concept_area{background: url("../images/top/bg.jpg") no-repeat right top;background-size: cover;padding-bottom: 60px}
#concept_area .concept_area_left{width: 60%;text-align: left}
#concept_area .concept_area_right{flex: 1;    margin-right: calc(50% - 50vw);}
#concept_area .concept_area_left h2{color: #6a5a54;letter-spacing: 0.1em;text-indent: -0.1em; font-size: 130px;line-height: 1.6;font-weight: normal;}
#concept_area .concept_area_left h2 span{font-size: 24px;display: block;letter-spacing: 0.2em;text-indent: -0.2em;}
#concept_area .concept_area_left .copy{font-size: 15px;letter-spacing: 0.2em;line-height: 2.6;margin-top: 50px}
@media screen and (max-width:767px){/*スマホ設定*/
#concept_area .concept_area_left{width: 100%;text-align: center;padding: 30px 0;text-align: center}
#concept_area .concept_area_right{flex:auto;    margin-right:0;}
#concept_area .concept_area_left h2{font-size: 70px;}
#concept_area .concept_area_left h2 span{font-size: 16px;}
#concept_area .concept_area_left .copy{font-size: 13px;line-height: 2.4;letter-spacing: 0.05em;}
}


#contents_bt{}
#contents_bt .area{position: relative}
#contents_bt .area::after {  position: absolute;  content: "";  width: 98.5%;  height: 96%;border: 1px solid #fff;  top: 0;  bottom: 0;  right: 0;  left: 0;  margin: auto;}
#contents_bt ul{background:#645653}
#contents_bt li{width: 50%;}
#contents_bt .brarea{text-align: center}
#contents_bt .brarea h3{font-size: 25px;letter-spacing: 0.1em;color: #fff;font-weight: normal}
#contents_bt .brarea h4{font-size: 30px;letter-spacing: 0.15em;color: #c8b9a0;font-weight: normal;margin: 40px 0}
#contents_bt .imgarea{position: relative;}
#contents_bt .imgarea p{position: absolute;bottom: 16px;right: 10px;font-size: 12px;color: #fff;text-align: right;
text-shadow: 0 0 10px #333,
               0 0 10px #333,
               0 0 10px #333,
               0 0 10px #333,
               0 0 10px #333;
}
#contents_bt a{display: block;position: relative;z-index: 2}
#contents_bt a:hover{opacity: 0.7}
@media screen and (max-width:767px){/*スマホ設定*/
#contents_bt li{width: 100%;}
#contents_bt .imgarea{margin-bottom: 40px}
#contents_bt .brarea{padding-bottom: 60px}
#contents_bt .brarea h3{font-size: 17px;}
#contents_bt .brarea h4{font-size: 22px;margin: 20px 0 30px}
#contents_bt .brarea .bt{width: 30%;margin: auto}
#contents_bt .brarea .bt img{width: 100%;height: auto}
#contents_bt .imgarea p{bottom: 8px;font-size: 10px;}
}

/*インフォメーション --------------------------------------------------------------------- */
#info_area{background: #fff;width:100%;padding:60px 0 40px;border-bottom:1px solid #ececec}
#info_area .info_list{border-bottom: 1px solid #ececec;padding: 20px 0;margin-bottom: 20px;font-size: 14px;}
#info_area .info_list a{display: block;text-decoration: underline}
#info_area .info_list a:hover{color: #b59032;}
#info_area .info_list .info_title{font-weight: bold;letter-spacing: 0.1em; margin-bottom: 8px; }
#info_area .info_list .info_text{}
h2.pt{font-size: 26px;color: #b59032;text-align: center;position: relative;margin-bottom: 2em;letter-spacing: 0.1em;text-indent: 0.1em;font-weight: normal;}
h2.pt:before {  content: '';  position: absolute;  left: 50%;  bottom: -15px;  display: inline-block;  width: 60px;  height: 1px;  -webkit-transform: translateX(-50%);  transform: translateX(-50%);  background-color: #b59032;}


@media screen and (min-width:768px){ /*PC設定*/
#info_area .info_list a:hover .cssArrow_r{opacity: 1;width: 90%;}
}
@media screen and (max-width:767px){/*スマホ設定*/
h2.pt{font-size: 20px;}
#info_area{padding:40px 0 20px;}
#info_area .info_list{padding: 10px 20px;font-size: 13px}
#info_area .info_list a .info_title,
#info_area .info_list a .info_text{width: 100%;}
#info_area .arrow{margin-top: 20px;margin-left: 0;width: 50px;margin-left: auto;margin-right: 10px;}
.spimg{width: 100%;height: auto}

}


/* TOPページ用フッターバナーエリア（スライドショー）-----------------------------------------*/
#top_footer_banner_area { width: 100%; background:#F7F4EE; padding: 10px 0; margin-bottom: 10px;}
#top_footer_banner_area ul.footer_slider { margin: 10px auto; width:1140px;}
#top_footer_banner_area a:hover img{opacity: 0.7;}
#top_footer_banner_area .slick-prev:before,
#top_footer_banner_area .slick-next:before {/*左右の矢印の色を変える*/color: #000;}
#top_footer_banner_area .slick-next {/*左右の矢印の位置を変える*/right: -26px; z-index: 99; width: 26px; height: 36px;}
#top_footer_banner_area .slick-prev {left: -30px; z-index: 100; width: 26px;height: 36px;}
#top_footer_banner_area .slick-dots li.slick-active button:before,
#top_footer_banner_area .slick-dots li button:before {/*スライド数のドットの色を変える*/color: #000;}
#top_footer_banner_area .footer_slider img {max-width: 98%;height: auto;}


@media screen and (max-width:767px){/*スマホ設定*/
#top_footer_banner_area {padding: 10px 0;}
#top_footer_banner_area ul.footer_slider {width: 70%;}
#top_footer_banner_area ul.footer_slider li{text-align: center}
#top_footer_banner_area .slick-next {right: -36px;}
#top_footer_banner_area .slick-prev {left: -36px;}
#top_footer_banner_area .footer_slider li img {width: 100%;height: auto;}
}



@media print{
#move{display: none}
#top_header_banner_area .mainBannerTxt,
#copy_area ul,
#copy_area2 ul{width: 100%}
#copy_area li img,
#copy_area2 li img{width: 90%;height: auto}
#online_service_area .online_service_wrapper,
#COVID19 ul{width:96%!important}
#COVID19 ul li.title{width:68%!important;}
#COVID19 ul li.movie{width: 30%!important;}
#online_service_area .online_detail_button{left:auto;right: 10px;width: 30%}
#online_service_area .online_regist_button{left:auto;right: 10px;width: 30%}

#footer_contents_menu_area,#top_footer_banner_area{display: none}
}